using PushInfo.Act.BLL;
using PushPlatform.Common.Util;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace PushTask.exe
{
    class Program
    {
        static void Main(string[] args)
        {
            MqBLL mqBll = new MqBLL();
            mqBll.ReleaseTaskMq();
            Console.WriteLine("任务消息队列：【服务启动】");
            Console.Read();
        }
    }
}
